/*   darker brown    #CC6600    #BB0000
     lighter brown   #FFCC66    
*/

BODY      {  font-family: Arial, Verdana, Helvetica;
             margin: 0px 0px 0px 0px; 
             background-image:url('images/6/CafeDoorBkg2.png');
             xbackground-image:url('images/6/CafeDoorBkg1.png');
             xbackground-image:url('images/6/GFCB_bkgA.gif');
             background-repeat:no-repeat;
             background-attachment:fixed;
             background-position:center 10px;

          }
.mainbody {  xbackground-image: url('images/6/GFCBkg.gif');
             xbackground-position: 150px left;
             BACKGROUND-COLOR: #BB0000; }
          }

H1        {  font-size: 28px; 
             color: #BB0000;
             line-height: 34px;
             padding: 0px 0px 0px 0px;
             margin: 0px 0px 0px 0px;
          }
H5        {  font-size: 28px; 
             color: #BB0000;
             line-height: 34px;
             padding: 0px 0px 0px 0px;
             margin: 0px 0px 0px 0px;
          }

H2        {  font-size: 20px; 
             line-height: 22px;
             padding: 0px 0px 0px 0px;
             margin: 0px 0px 0px 0px;
             color: #BB0000;
          }
.H2:link   {  color: #BB0000;  }
.H2:visited{  color: #BB0000;  }

H3        {  font-size: 16px; 
             line-height: 22px;
             padding: 0px 0px 0px 0px;
             margin: 10px 0px 0px 0px;
             color: green;
          }
.H3:link   {  color: #BB0000;  }
.H3:visited{  color: #BB0000;  }

H4        {  font-size: 16px; 
             line-height: 20px;
             padding: 0px 3px 0px 0px;
             margin: 2px 0px 2px 0px;
             color: black;
          }

P         {  font-size: 13px;
             xcolor: navy;
             text-align: left;
          }

TH        { font-size: 18px; }

TD        {  xtext-align: left; }

.Ps        {  font-size: 13px;
             color: black;
          }

.H5       { font-size: 14px;
             color: black;
          }

LI        { font-size: 14px; color: navy; }

a:link    { text-decoration: none; xcolor: #BB0000; } 
a:active  { text-decoration: none; xcolor: #BB0000; } 
a:visited { text-decoration: none; xcolor: #BB0000; } 
a:hover   { text-decoration: none; xcolor: #BB0000; }

.spcell   { font-size: 14px; padding: 1px; border-bottom: 1px #FFCC66 solid; 
            background-color: white; }
.hang     { font-size: 14px; text-indent: -20px; padding-left: 20px; margin-top: 0px; 
            margin-bottom: 3px; color: green; border-bottom: 1px #FFCC66 solid; }
.title    { font-size: 16px; font-weight: bold; color: red; }
.item     { font-size: 15px; font-weight: bold; color: #BB0000; padding-right: 5px; }
.itemsub  { font-size: 15px; font-weight: bold; color: #FF9933; padding-right: 5px; }
.ndi      { color: red; padding: 0px 6px 0px 0px; }  /* no dairy ingred */
.ne       { color: red; padding: 0px 6px 0px 0px; }  /* no egg */
.cd       { color: #DD6666; padding-left: 15px; font-weight: bold; }
.note     { font-size: 12px; }
.bb       { border-bottom: 1px solid #008080; }
.lb       { border-left: 1px solid #008080; padding-left: 10px;}
.tb       { border-top: 1px solid #008080; }
.rb       { border-right: 1px solid #008080; padding-right: 10px;}
.tb2       { border-top: 1px solid #008080; padding-top: 3px; }
.lb2       { border-left: 1px solid #008080; padding-left: 5px;}
.lb3       { padding-left: 5px;}
.rb2       { border-right: 1px solid #008080; padding-right: 5px;}
.f14      { font-size: 14px; }

.bg1      { background-color: #e9e6d1; }

.notb     { margin-top: 2px; margin-bottom: 2px; padding-top: 2px; padding-bottom: 2px; }

.price    { color: black; font-weight: bold; padding-left: 5px; line-height: 24px; }
.buynow:link    { background-color: #FFCC66; border: 1px solid #BB0000; color: black; 
                  font-size: 14px; padding: 1px 2px 1px 2px; }
.buynow:visited { background-color: #FFCC66; border: 1px solid #BB0000; color: black; 
                  font-size: 14px; padding: 1px 2px 1px 2px; }
.buynow:hover   { background-color: #BB0000; border: 1px solid #FFCC66; color: #FFCC66; 
                  font-size: 14px; padding: 1px 2px 1px 2px; }

.buynows:link    { background-color: #B1FB2F; border: 1px solid #ca3400; color: black; 
                  font-size: 14px; padding: 1px 2px 1px 2px; } /* #fff669 */
.buynows:visited { background-color: #B1FB2F; border: 1px solid #ca3400; color: black; 
                  font-size: 14px; padding: 1px 2px 1px 2px; }
.buynows:hover   { background-color: #ca3400; border: 1px solid #fff669; color: #fff669; 
                  font-size: 14px; padding: 1px 2px 1px 2px; }

.fp1      {text-align: center;}
.fpl:link { color: #BB0000; font-size: 15px; text-decoration: underline!important; }
.fpl:visited { color: #BB0000; font-size: 15px; text-decoration: underline!important; }
.mil:link { color: #BB0000; font-size: 15px; }
.mil:visited { color: #BB0000; font-size: 15px; }
.ol       { color: #BB0000; }
.ul       { color: #BB0000; text-decoration: underline!important; }
.ulb       { color: black; text-decoration: underline!important; }

.pl       { padding-left: 10px; }
.GFH      { font-family: Times New Roman; font-size:48px; color: black; 
            font-weight: bold; line-height: 60px; }
.CH       { font-family: Times New Roman; font-size:48px; color: red; 
            font-weight: bold; line-height: 100px; }
.n1       { border-bottom: 1px solid #555555; }
.n2       { font-size: 11px; }
.n3       { font-size: 13px; }
.lupdate  { font-size: 11px; color: navy; }

.inset    { border: 1px solid #FFCC66; padding: 2px;  
            margin: 2px; background-color: #FFF9FB ; }
.pkg      { text-align: right; font-size: 12px; padding-top: 3px;}
.pkg2     { text-align: right; font-size: 12px; }

.h1a {
  line-height: 1px;
  font-family: Times New Roman;  font-weight: bold; 
  font-size: 48px;
  padding: 45px 80px 30px 1px;
  color: #FFCC66;
}
.h1b {
  line-height: 1px;
  font-family: Times New Roman;  font-weight: bold; 
  font-size: 48px;
  padding: 45px 0px 30px 3px;
  color: #BB0000;
}
.h1c {
  line-height: 1px;
  font-family: Times New Roman;  font-weight: bold; 
  font-size: 48px;
  padding: 25px 0px 30px 3px;
  color: #000000;
}

 
.Login    { font-size:12px;  }
.Logout   { font-size:12px; margin-left:10px; background-color:#F2EEC4; }

.dataTableRow      { background-color: #FFFFFF; }
.dataTableRowOver  { background-color: #CCCCCC; }

.tablehead { background-color: #FB3936; color:white; font-size: 12px; }
.tabledata { font-size: 10px; line-height:12px; }

.AddressBlock { font-size: 12px; text-align: center; color: #BB0000; padding: 2px 0px 3px 0px; 
                line-height: 18px;  }

.MenuTier1:hover { color: black; }
.MenuTier1 {
  color: #BB0000;
  text-decoration: none;
  text-align:center;
  font-size: 12px; 
  line-height: 14px; 
  font-weight: bold;
  padding: 0px 5px 0px 6px;
}
.MenuTier1Selected:hover { color: black; }
.MenuTier1Selected {
  color: #FFCC66;
  text-decoration: none;
  text-align:center;
  font-size: 12px; 
  line-height: 14px; 
  font-weight: bold;
  padding: 0px 5px 0px 6px;
}

.MenuDiv1 {
  background-color: #FFCC66;
  border: solid 1px #BB0000;
  padding-top: 4px;
  text-align:center;
  height: 22;
}
.MenuDiv1Selected {
  background-color: #BB0000;
  border: solid 1px #FFCC66;
  padding-top: 4px;
  text-align:center;
  height: 22;
}

div#menu {
  width: 690px;
  padding-left: 12px;
  position: relative;
}

#block1 {
  position: relative;
  top: 0;
  left: 0;
  right: 390;
  bottom: 450;
  width: 100%;
  height: 400;
  overflow: auto;
  margin: 0px;
  padding: 0px;
  scrollbar-face-color:#9C9431; 
  scrollbar-arrow-color:#D8D525; 
  scrollbar-track-color:#B5BE34; 
  scrollbar-shadow-color:''; 
  scrollbar-highlight-color:''; 
  scrollbar-3dlight-color:''; 
  scrollbar-darkshadow-Color:''; 
}

#events {
  position: relative;
  top: 0;
  left: 10;
  width: 315px;
  height: 320px;
  overflow: auto;
  margin: 0px;
  padding: 0px;
  scrollbar-face-color: #BB0000; 
  scrollbar-arrow-color:#FFCC66; 
  scrollbar-track-color:#FFCC66; 
  scrollbar-shadow-color:''; 
  scrollbar-highlight-color:''; 
  scrollbar-3dlight-color:''; 
  scrollbar-darkshadow-Color:''; 
}

#events2 {
  position: relative;
  height: 465px;
  overflow: auto;
  margin: 0px;
  padding: 0px;
  scrollbar-face-color: #BB0000; 
  scrollbar-arrow-color:#FFCC66; 
  scrollbar-track-color:#FFCC66; 
  scrollbar-shadow-color:''; 
  scrollbar-highlight-color:''; 
  scrollbar-3dlight-color:''; 
  scrollbar-darkshadow-Color:''; 
}

.EditLogHead { font-size: 13px; }

.EditLogDetail  { font-size: 13px; }
.InfoLogDetail  { font-size: 14px; font-color: green;}

.EditLogDetailSelected  { font-size: 13px; }

.bdt    { text-align: center; 
          padding-right: 5px; 
}
.bev    { text-align: center; 
          padding-left: 5px; 
          padding-right: 5px; 
}
.bop    { text-align: center; 
          padding-left: 5px; 
          color: #008000; 
}
.bcl    { text-align: center; 
          padding-left: 5px; 
          font-weight: bold;
          color: #800000; 
}
.rbb    { border-bottom: 1px solid #BB0000; }

#marqueecontainer{
          position: relative;
          width: 150px; /*marquee width */
          height: 220px; /*marquee height */
          background-color: white;
          overflow: hidden;
          border: 2px solid #BB0000;
          padding: 2px;
          padding-left: 4px;
}
.SiteMap1 {
  color: #BB0000;
  text-decoration: none;
  text-align:center;
  font-size: 16px; 
  line-height: 18px; 
  font-weight: bold;
  padding: 2px 0px 5px 2px;
  border: 1px solid #BB0000;
  background-color: #FFCC66;
}
.SiteMap2 {
  color: #FFCC66;
  text-decoration: none;
  text-align:center;
  font-size: 13px; 
  line-height: 14px; 
  font-weight: bold;
  padding: 2px 0px 2px 25px;
  background-color: #BB0000;
}

.SiteMap3 {
  color: #BB0000;
  text-decoration: none;
  text-align:center;
  font-size: 13px; 
  line-height: 14px; 
  font-weight: bold;
  padding: 1px 0px 2px 50px;
  xbackground-color: #FFF7EB;
}
